services:
  charts.charts_service:
    class: Drupal\charts\Services\ChartService

  charts.charts_attachment:
    class: Drupal\charts\Services\ChartAttachmentService

  charts.views_variable:
    class: Drupal\charts\Services\ViewsDataService
